
<!doctype html>
<html lang="pt" class="no-js">
  <head>
    
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      
      
      
      
      <link rel="icon" href="../../../assets/itrac-logo-preta.png">
      <meta name="generator" content="mkdocs-1.2.2, mkdocs-material-7.2.4">
    
    
      
        <title>Ferramentas de Apoio - GPS - Guia para o Desenvolvimento de Produtos e Soluções</title>
      
    
    
      <link rel="stylesheet" href="../../../assets/stylesheets/main.f7f47774.min.css">
      
        
        <link rel="stylesheet" href="../../../assets/stylesheets/palette.3f5d1f46.min.css">
        
          
          
          <meta name="theme-color" content="#02a6f2">
        
      
    
    
    
      
        
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700%7CRoboto+Mono&display=fallback">
        <style>:root{--md-text-font-family:"Roboto";--md-code-font-family:"Roboto Mono"}</style>
      
    
    
    
      <link rel="stylesheet" href="../../../stylesheets/styles.css">
    
    
      


    
    
  </head>
  
  
    
    
    
    
    
    <body dir="ltr" data-md-color-scheme="" data-md-color-primary="light-blue" data-md-color-accent="">
  
    
    <script>function __prefix(e){return new URL("../../..",location).pathname+"."+e}function __get(e,t=localStorage){return JSON.parse(t.getItem(__prefix(e)))}</script>
    
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="__drawer" autocomplete="off">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="__search" autocomplete="off">
    <label class="md-overlay" for="__drawer"></label>
    <div data-md-component="skip">
      
        
        <a href="#ferramentas-de-apoio-a-gestao-de-projetos" class="md-skip">
          Ir para o conteúdo
        </a>
      
    </div>
    <div data-md-component="announce">
      
    </div>
    
      <header class="md-header" data-md-component="header">
  <nav class="md-header__inner md-grid" aria-label="Header">
    <a href="../../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-header__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    <label class="md-header__button md-icon" for="__drawer">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M3 6h18v2H3V6m0 5h18v2H3v-2m0 5h18v2H3v-2z"/></svg>
    </label>
    <div class="md-header__title" data-md-component="header-title">
      <div class="md-header__ellipsis">
        <div class="md-header__topic">
          <span class="md-ellipsis">
            GPS - Guia para o Desenvolvimento de Produtos e Soluções
          </span>
        </div>
        <div class="md-header__topic" data-md-component="header-topic">
          <span class="md-ellipsis">
            
              Ferramentas de Apoio
            
          </span>
        </div>
      </div>
    </div>
    
    
    
      <label class="md-header__button md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
      </label>
      
<div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="__search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" aria-label="Buscar" placeholder="Buscar" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="search-query" required>
      <label class="md-search__icon md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12z"/></svg>
      </label>
      <nav class="md-search__options" aria-label="Search">
        
        <button type="reset" class="md-search__icon md-icon" aria-label="Clear" tabindex="-1">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M19 6.41 17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"/></svg>
        </button>
      </nav>
      
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" data-md-scrollfix>
        <div class="md-search-result" data-md-component="search-result">
          <div class="md-search-result__meta">
            Initializing search
          </div>
          <ol class="md-search-result__list"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
    
    
  </nav>
</header>
    
    <div class="md-container" data-md-component="container">
      
      
        
          
<nav class="md-tabs" aria-label="Tabs" data-md-component="tabs">
  <div class="md-tabs__inner md-grid">
    <ul class="md-tabs__list">
      
        
  
  


  
  
  
    <li class="md-tabs__item">
      <a href="../../.." class="md-tabs__link">
        Visão Geral
      </a>
    </li>
  

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../../2-Fase-Diagnostico/Fase-de-Diagnostico/" class="md-tabs__link">
      Fase de Diagnóstico
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../../3-Fase-Execucao/Fase-de-Execucao/" class="md-tabs__link">
      Fase de Execução
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../../4-Fase-Encerramento/Fase-Encerramento/" class="md-tabs__link">
      Fase de Encerramento
    </a>
  </li>

      
        
  
  
    
  


  
  
  
    <li class="md-tabs__item">
      <a href="../../Rastreabilidade/Rastreabilidade/" class="md-tabs__link md-tabs__link--active">
        Saiba Mais
      </a>
    </li>
  

      
    </ul>
  </div>
</nav>
        
      
      <main class="md-main" data-md-component="main">
        <div class="md-main__inner md-grid">
          
            
              
              <div class="md-sidebar md-sidebar--primary" data-md-component="sidebar" data-md-type="navigation" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    

  


<nav class="md-nav md-nav--primary md-nav--lifted" aria-label="Navigation" data-md-level="0">
  <label class="md-nav__title" for="__drawer">
    <a href="../../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-nav__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    GPS - Guia para o Desenvolvimento de Produtos e Soluções
  </label>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
      

  
  
  
    
    <li class="md-nav__item md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_1" type="checkbox" id="__nav_1" >
      
      <label class="md-nav__link" for="__nav_1">
        <span class="md-nav__icon md-icon"></span>
        
          Visão Geral
        
      </label>
      <nav class="md-nav" aria-label="Visão Geral" data-md-level="1">
        <label class="md-nav__title" for="__nav_1">
          <span class="md-nav__icon md-icon"></span>
          
            Visão Geral
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../.." class="md-nav__link">
        Visão Geral
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../1-Visao-Geral/Pilares-GPS/" class="md-nav__link">
        Pilares do GPS
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../1-Visao-Geral/Estrutura-Papeis/" class="md-nav__link">
        Papéis do GPS
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../1-Visao-Geral/Artefatos-GPS/" class="md-nav__link">
        Artefatos GPS
      </a>
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../../2-Fase-Diagnostico/Fase-de-Diagnostico/" class="md-nav__link">
        Fase de Diagnóstico
      </a>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../../3-Fase-Execucao/Fase-de-Execucao/" class="md-nav__link">
        Fase de Execução
      </a>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../../4-Fase-Encerramento/Fase-Encerramento/" class="md-nav__link">
        Fase de Encerramento
      </a>
    </li>
  

    
      
      
      

  
  
    
  
  
    
    <li class="md-nav__item md-nav__item--active md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_5" type="checkbox" id="__nav_5" checked>
      
      <label class="md-nav__link" for="__nav_5">
        <span class="md-nav__icon md-icon"></span>
        
          Saiba Mais
        
      </label>
      <nav class="md-nav" aria-label="Saiba Mais" data-md-level="1">
        <label class="md-nav__title" for="__nav_5">
          <span class="md-nav__icon md-icon"></span>
          
            Saiba Mais
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../Rastreabilidade/Rastreabilidade/" class="md-nav__link">
        Rastreabilidade
      </a>
    </li>
  

          
            
  
  
    
  
  
    <li class="md-nav__item md-nav__item--active">
      
      <input class="md-nav__toggle md-toggle" data-md-toggle="toc" type="checkbox" id="__toc">
      
      
        
      
      
        <label class="md-nav__link md-nav__link--active" for="__toc">
          <span class="md-nav__icon md-icon"></span>
          
            <a href="./" class="md-nav__link md-nav__link--active"
              style="margin: initial; padding: initial; pointer-events: initial">
          
            Ferramentas de Apoio
          </a>
        </label>
      
      <a href="./" class="md-nav__link md-nav__link--active">
        Ferramentas de Apoio
      </a>
      
        
<nav class="md-nav md-nav--secondary" aria-label="Índice">
  
  
  
    
  
  
    <label class="md-nav__title" for="__toc">
      <span class="md-nav__icon md-icon"></span>
      Índice
    </label>
    <ul class="md-nav__list" data-md-component="toc" data-md-scrollfix>
      
        <li class="md-nav__item">
  <a href="#1-introducao" class="md-nav__link">
    1. Introdução
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2-ferramentas" class="md-nav__link">
    2. Ferramentas
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#3-conclusoes" class="md-nav__link">
    3. Conclusões
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#4-referencias-bibligraficas" class="md-nav__link">
    4. Referências Bibligráficas
  </a>
  
</li>
      
    </ul>
  
</nav>
      
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
              
              <div class="md-sidebar md-sidebar--secondary" data-md-component="sidebar" data-md-type="toc" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    
<nav class="md-nav md-nav--secondary" aria-label="Índice">
  
  
  
    
  
  
    <label class="md-nav__title" for="__toc">
      <span class="md-nav__icon md-icon"></span>
      Índice
    </label>
    <ul class="md-nav__list" data-md-component="toc" data-md-scrollfix>
      
        <li class="md-nav__item">
  <a href="#1-introducao" class="md-nav__link">
    1. Introdução
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2-ferramentas" class="md-nav__link">
    2. Ferramentas
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#3-conclusoes" class="md-nav__link">
    3. Conclusões
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#4-referencias-bibligraficas" class="md-nav__link">
    4. Referências Bibligráficas
  </a>
  
</li>
      
    </ul>
  
</nav>
                  </div>
                </div>
              </div>
            
          
          <div class="md-content" data-md-component="content">
            <article class="md-content__inner md-typeset">
              
                
                
                <h1 id="ferramentas-de-apoio-a-gestao-de-projetos">Ferramentas de Apoio à Gestão de Projetos</h1>
<h2 id="1-introducao">1. Introdução</h2>
<p>Na área de desenvolvimento de software e tecnologia da informação e comunicação (TIC), a atividade de gerenciamento de projetos assume a cada dia uma importância maior. Além dos problemas inerentes a um único projeto, a indústria de TIC é um ambiente no qual vários projetos são conduzidos simultaneamente por uma mesma gerência, compartilhando recursos escassos entre os projetos, tais como: recursos humanos, financeiros e cronograma, o que pode acarretar em problemas e não pode ser desprezado no gerenciamento de projetos. Além disso, a indústria de software tem uma demanda crescente por gerentes de projetos, o que tem potencializado os esforços para melhorar o ensino de competências de gerenciamento de projetos em cursos de TIC. Parte desses esforços tem se concentrado em melhorar o feedback instrucional ao ensinar essas competências, devido o gerenciamento de projetos de software ser uma área crı́tica da Engenharia de Software para muitas organizações de software [7]. </p>
<p>Os projetos podem unificar as estratégias e disseminá-las pela organização com um gerenciamento de projetos responsável que preencha a lacuna entre a visão da organização e seus projetos. Esta é a maneira pela qual as estruturas de projetos, podem ajudar a gerar resultados planejados na estratégia organizacional, através do gerenciamento de projetos. Um requisito essencial é estabelecer um gerenciamento de projetos sistemático usando conhecimentos, habilidades, ferramentas e técnicas que possibilitem a um projeto atingir seus objetivos. A
adoção de um processo de gerenciamento de projetos pode ser auxiliado pelo uso de uma ferramenta, que suporta todo o processo de gerenciamento ou qualquer parte dele, como por exemplo, Microsoft Project ou dotProject [2].</p>
<p>O objetivo deste artigo é apresentar a aplicabilidade das ferramentas de apoio a gestão ágil de projetos de software.</p>
<h2 id="2-ferramentas">2. Ferramentas</h2>
<p>Diversos gestores de projetos estão optando por utilizar alguma metodologia ágil para o gerenciamento e desenvolvimento de sistemas e buscam por algumas ferramentas de gerenciamento de projetos apoiadas em metodologias ágeis. Algumas ferramentas disseminadas na literatura para o gerenciamento de projetos são:</p>
<ol>
<li>
<p><strong>Redmine:</strong> É um sistema completo de código fonte aberto, escrito na plataforma Ruby on Rails para gerenciamento de projetos com os recursos de wiki, fóruns, gestão de arquivos, gráficos, acompanhamento de solicitações, equipes e inúmeros, dentre outros recursos. O Redmine possui uma enorme capacidade de gerenciamento e seus recursos e sua capacidade de adaptação são fatores determinantes para a sua escolha como ferramenta a ser adaptada para o gerenciamento de projetos utilizando a metodologia ágil Scrum. Além disso, possui uma interface simples e amigável. Suas funcionalidades mais importantes incluem: a) suporte a múltiplos projeto; b) nı́veis flexı́veis de acesso e controle; b) sistema de tarefas para bug, suporte, implementação e outros tipos; c) gráfico de Gantt e de calendário; d) funcionalidade como notı́cias, documentos e gerenciamento de arquivos; e) suporte a feeds e notificações por e-mail; f)wiki por projeto; g) fórum por projeto; h) gerenciamento de tempo; i) relatórios diversos de uso da ferramenta; j) colunas ajustáveis por tarefas, tempo gasto, projetos, usuários; k) integração com Sistema de Controle de Código Fonte (SVN, CVS, Git, Mercurial, Bazaar eDarcs); l) criação de tarefas por e-mail; m) suporte à autenticação o com LDAP; n) suporte a auto-registro de usuário; o) suporte a multi-linguagem; e p) suporte a vários tipos de banco de dados [11]. <a href="https://www.redmine.org/projects/redmine">Site do Redmine</a>.
    <div style="text-align:center"><img src="../../../assets/images/Redmine.jpeg" /> 
        <p><em>Fig. 1. Exemplo de um gráfico de Gantt no Redmine</em></p>
    </div></p>
</li>
<li>
<p><strong>Qlik:</strong> É uma ferramenta criada pela Qlik Tech international ABde, como solução para acesso de dados à análise das informações de fontes diferentes, sendo possı́vel acessar as informações de modo rápido e seguro. As informações são visualizadas de acordo com o que o usuário deseja, dando apenas alguns cliques nas informações das quais necessita. O processo, resumidamente pode ser descrito como, a partir de uma base de dados de um Data Warehouse (DW) se faz a carga dos dados para as ferramentas, nas quais, é realizada a elaboração dos gráficos e outros indicadores de resultados. O Qlik não utiliza o conceito online analytical processing (OLAP). A ferramenta Qlik possui sua própria ferramenta para Extraction-Transformation-Loading (ETL), uma vez que o mesmo apresenta seu próprio ETL não é obrigatoriamente o uso de um DW, ou seja, a ferramenta faz o tratamento dos dados sem a necessidade de um DW. Assim, o Qlik tem sido utilizado por diversas organizações, pois permite trabalhar com BI e com isso é possı́vel fazer a visualização de informação, consolidações de dados de diversas fontes diferentes, além de tomada de decisão em tempo real [5]. <a href="https://www.qlik.com/pt-br/">Site do Qlik</a>.
    <div style="text-align:center"><img src="../../../assets/images/Qlik.jpeg" /> 
        <p><em>Fig. 2. Exemplo de um gráfico de Gantt no Qlik</em></p> 
    </div></p>
</li>
<li>
<p><strong>Azure Devops:</strong> Criada pela Microsoft, o serviço oferece uma plataforma colaborativa para gerenciamento do trabalho em projetos de desenvolvimento de software [14]. O Azure Devops oferece recursos que se adéquam a necessidade do cliente e projeto. Entre seus recursos principais podemos citar, um board para acompanhamento do andamento do projeto e rastreamento de bugs, um repositório para controle de versionamento do código, uma ferramenta de criação e execução de planos de testes e cenários, além de outros recursos. Essa ferramenta conta com suporte para extensões, integrando com outros serviços populares, podendo também desenvolver suas próprias extensões. O Azure DevOps é preparado para trabalhar com diversos tipos de serviços, no qual pode-se escolher partes de todos eles. Essa ferramenta trabalha muito bem com qualquer tipo de aplicação ou framework, desktop ou em nuvem. Sendo possı́vel utilizar todos juntos para obter uma solução com diversos serviços [15]. <a href="https://azure.microsoft.com/pt-br/pricing/details/devops/server/">Site do Azure Devops</a>.
    <div style="text-align:center"><img src="../../../assets/images/Azure.jpeg" />
        <p><em>Fig. 3. Exemplo de um gráfico de Gantt no Azure Devops</em></p>
    </div></p>
</li>
<li>
<p><strong>Microsoft Project:</strong> É provavelmente um dos softwares para gerenciamento de projetos mais antigos, difundidos e utilizados para gerenciar projetos [1]. A ideia básica do software é tornar o gerenciamento mais fácil de ser feito. Dessa maneira, ele apresenta a proposta de que qualquer pessoa pode gerenciar um projeto, já que a ferramenta possui uma abordagem intuitiva e descomplicada. Devido a essa simplicidade, o Microsoft Project se propõe a facilitar tanto o planejamento quanto o desenvolvimento de projetos. Além disso, possui flexibilidade de escolha por métodos que melhor atendam às necessidades da organização. Existem versões em nuvem do Microsoft Project que permite aos membros da equipe contribuir com a evolução do projeto mesmo à distância, permitindo assim que a equipe atualize as suas atividades de forma simultânea. O Project Online também oferece a possibilidade de integração com o Microsoft Teams, facilitando a comunicação entre os envolvidos, permitindo o compartilhamento de reuniões, arquivos, discussões, dentre outras. Além disso, também permite a utilização do Power BI para criar dashboards e relatórios personalizados. Assim, além de permitir uma visão abrangente dos detalhes do projeto, pode-se fazer uso dos dados para uma tomada de decisões consistente e consciente. <a href="https://www.microsoft.com/pt-br/microsoft-365/project/project-management-software">Site do Microsoft Project</a>.
    <div style="text-align:center"><img src="../../../assets/images/MSProject.jpeg" />
        <p><em>Fig. 4. Exemplo de um gráfico de Gantt no Microsoft Project</em></p>
    </div></p>
</li>
<li>
<p><strong>Jira:</strong> Desenvolvido pela Atlassian, o Jira é um dos softwares mais utilizados para o desenvolvimento ágil de projetos. O software garante uma ótima visibilidade das atividades do projeto, além de respeitar o fluxo de trabalho da equipe e permitir integrá-lo com as ferramentas já usadas pela organização. Com o Jira, por exemplo, é possı́vel criar quadros Kanban e Scrum, promovendo tanto a colaboração quanto uma visão completa do projeto. Além disso, é possı́vel criar relatórios ágeis, permitindo que toda a equipe tenha acesso ao que é realizado em cada sprint [6]. <a href="https://www.atlassian.com/br/agile/project-management">Site do Jira</a>.
    <div style="text-align:center"><img src="../../../assets/images/Jira.jpeg" />
        <p><em>Fig. 5. Exemplo de um gráfico de Gantt no Jira</em></p>
    </div></p>
</li>
<li>
<p><strong>Trello:</strong> Também desenvolvido pela Atlassian, o Trello possui um conceito interessante para a execução do projeto e tem a proposta de propiciar a organização uma maior cooperação e produtividade, além de proporcionar uma gestão de projeto mais flexı́vel, colaborativa e satisfatória [12]. As informações ficam disponı́veis para consulta e fornece a oportunidade de trabalhar com qualquer tipo de projeto. Além disso, possibilita a sincronização com diversos dispositivos e facilita a colaboração em qualquer lugar, permitindo a automação do fluxo de trabalho e propondo a eliminação das tarefas monótonas [13]. <a href="https://trello.com/templates/project-management">Site do Trello</a>.
    <div style="text-align:center"><img src="../../../assets/images/Trello.jpeg" />
        <p><em>Fig. 6. Exemplo de um gráfico de Gantt no Trello</em></p>
    </div></p>
</li>
<li>
<p><strong>Microsoft Planner:</strong> Desenvolvida pela Microsoft, mas com uma proposta mais ágil e simples que o Microsoft Project. Essa solução tem o foco na organização do trabalho das equipes. Assim, o objetivo do Microsoft Planner é eliminar o desalinhamento durante a execução de um projeto. Foi elaborado para ajudar a desenvolver novos planos, estruturar a distribuição e organização das tarefas, facilitar o compartilhamento de documentos e otimizar a comunicação para obter informações do status do andamento dos trabalhos. Além disso, possui uma interface clara (quadro Kanban), dando visibilidade e transparência sobre o estado real das tarefas, além de ter flexibilidade para mover a tarefa de uma coluna para outra quando alterada a sua situação. O Planner é um aplicativo do Microsoft Office 365 e faz parte das assinaturas empresariais do Office 365. Desta forma, é uma excelente alternativa ao Trello, se a empresa já utiliza plataforma Office 365 [8]. <a href="https://www.microsoft.com/pt-br/microsoft-365/business/task-management-software">Site do Microsoft Planner</a>.
    <div style="text-align:center"><img src="../../../assets/images/MSPlanner.jpeg" />
        <p><em>Fig. 7. Exemplo de um gráfico de Gantt no Microsoft Planner</em></p>
    </div></p>
</li>
<li>
<p><strong>CA Clarity PPM:</strong> Auxilia na gestão do portfólio bem como no detalhamento de cada projeto, programa, finanças e processos resultando em um sistema integrado de gestão auxiliando as áreas na avaliação e priorização de projetos se adequando às estratégias da organização. As principais caracterı́sticas da ferramenta são: gestão do escopo, gestão do contrato, gestão da comunicação, gestão dos riscos, gestão da qualidade e integração do portfólio de projetos. Dessa forma, essa ferramenta oferece uma abordagem completa para o gerenciamento de projetos, sendo indicada para grandes organizações que executam projetos complexos e de grande porte [3]. Diversas organizações utilizam a ferramenta CA Clarity, algumas vantagens relatadas são: 1) Agilidade estratégica – possui o gerenciamento de portfólios – permite realizar análises dinâmicas hipotéticas e analisar o impacto das mudanças. 2) Altamente configurável – funciona da maneira como você trabalha, com metodologias e processos flexı́veis, e operação com Agile Scrum e Kanban. Assim, a ferramenta CA Clarity possui diversos benefı́cios para os seus usuários, dando visibilidade da situação atual dos projetos em andamento e facilitando a comunicação das partes interessadas, otimizando o planejamento, gestão e extração de indicadores para tomada de decisão alinhada com as estratégias da empresa [3]. <a href="https://technologyadvice.com/project-management/">Site do CA Clarity PPM</a>.
    <div style="text-align:center"><img src="../../../assets/images/CAClarity.jpeg" />
        <p><em>Fig. 8. Exemplo de um gráfico de Gantt no CA Clarity PPM</em></p>
    </div></p>
</li>
<li>
<p><strong>Asana:</strong> É outra ferramenta flexı́vel para projetos ágeis. Ela também auxilia na criação de planos, organização de tarefas e gerenciamento do cronograma do projeto. Também permite a integração de aplicativos já utilizados pela organização. Outro fator que ajuda a distinguir essa ferramenta é a possibilidade de automação de atividades diárias, dando maior fluidez ao trabalho. Permite a criação de um diagrama de Gantt rapidamente, dando uma visão geral do andamento de projeto, além de permitir o monitoramento em tempo real sobre o status da iniciativa. A gestão das tarefas pode ser realizada com o uso do quadro Kanban, aumentando a produtividade e agilidade nos processos [4]. <a href="https://asana.com/pt/uses/project-management">Site do Asana</a>.
    <div style="text-align:center"><img src="../../../assets/images/Asana.jpeg" />
        <p><em>Fig. 9. Exemplo de um gráfico de Gantt no Asana</em></p>
    </div></p>
</li>
<li>
<p><strong>Monday:</strong> É uma plataforma multifacetada que possibilita o trabalho com variados métodos de gerenciamento de projetos. Assim, ela é um instrumento facilmente adaptável de acordo com o que é proposto e desenvolvido. Além de facilitar uma visão ampla de todo o projeto, essa solução facilita a tomada de decisões com base em dados e permitindo a avaliação dos resultados em tempo real. Isso sem contar na funcionalidade de compartilhamento de quadros que permite maior envolvimento entre os membros da equipe, assegurando maior eficácia ao projeto. É possı́vel elaborar uma única área de trabalho para toda o projeto, facilitando a administração de recursos e etapas [9]. <a href="https://monday.com/lang/pt/project-management">Site do Monday</a>.
    <div style="text-align:center"><img src="../../../assets/images/Monday.jpeg" />
        <p><em>Fig. 10. Exemplo de um gráfico de Gantt no Monday</em></p>
    </div></p>
</li>
<li>
<p><strong>Dynamics 365 Project Service Automation (PSA):</strong> É uma ferramenta completa, indicada para organizações que executam projetos para terceiros, integrando informações sobre o processo de vendas, planejamento e execução de projetos, gerenciamento de recursos e fornecedores, faturamento e análise em uma única plataforma, promovendo melhor comunicação entre as partes envolvidas e assegurando eficiência no desenvolvimento da iniciativa. A Microsoft a apresentou como uma nova geração entre os aplicativos de Enterprise Resource Planning (ERP) e Customer Relationship Management (CRM), por combinar as funcionalidades de ERP e CRM para a execução de projetos em uma única plataforma. Dessa forma, a proposta do Dynamics 365 PSA é acelerar o crescimento dos negócios de maneira inteligente, tornando-a diferente das outras soluções existentes [10]. <a href="https://dynamics.microsoft.com/pt-br/">Site do Dynamics 365 Project Service Automation (PSA)</a>.
    <div style="text-align:center"><img src="../../../assets/images/Dynamics365.jpeg" />
        <p><em>Fig. 11. Exemplo de um gráfico de Gantt no Dynamics 365</em></p>
    </div></p>
</li>
</ol>
<p>É importante destacar que a escolha da melhor ferramenta (ferramenta adequada) de gerenciamento de projetos é aquela que melhor se adéqua às necessidades de gestão e à cultura da organização. O principal objetivo é o sucesso dos projetos executados e a escolha da ferramenta correta é crucial para alcançá-lo. </p>
<p>Alguns pontos importantes a serem avaliados na escolha de uma ferramenta para gestão de projetos:</p>
<ul>
<li>Facilidade de utilização – interface amigável;</li>
<li>Ser customizável à necessidade organizacional;</li>
<li>Ter as funcionalidades necessárias;</li>
<li>Centralizar as informações dos projetos;</li>
<li>Fornecer informações relevantes a tomada de decisão;</li>
<li>Custo.</li>
</ul>
<h2 id="3-conclusoes">3. Conclusões</h2>
<p>Dentre as ferramentas de apoio à gestão de projetos apresentadas, em uma pesquisa rápida em alguns órgãos, verificamos que alguns utilizam o Redmine (Ministério da Economia – Diretoria de Planejamento, SEST, CADE, ABIN, ENAP). Vale ressaltar que a escolha da ferramenta de apoio à gestão de projetos, é uma escolha do Órgão, mas vale observar as facilidades oferecidas pelas ferramentas e os objetivos organizacionais.</p>
<h2 id="4-referencias-bibligraficas">4. Referências Bibligráficas</h2>
<ol>
<li>Abualbasal, W., Abu-Shanab, E., Al-Quraan, H.: Dynamic analysis of UTAUT: the case of microsoft project management software. Int. J. Web Based Learn. Teach. Technol. 11(3), 40–54 (2016)</li>
<li>Alomar, N., Almobarak, N., Alkoblan, S., Alhozaimy, S., Alharbi, S.: Usability engineering of agile software project management tools. In: HCI (16). Lecture Notes in Computer Science, vol. 9746, pp. 197–208. Springer (2016)</li>
<li>DA PAIXÃO, L.F., SILVA, A.R.S., DE SANTANA, A.C.O., MARUYAMA, U.: Rio 2016-comitê organizador dos jogos olı́mpicos e paraolı́mpicos: Percepção dos profissionais de ti sobre a metodologia, ferramentas e indicadores no gerenciamento de projetos. RIO 2016-COMITÊ ORGANIZADOR DOS JOGOS OLÍMPICOS E PARAOLÍMPICOS (2016)</li>
<li>Duarte, T.P., Barbosa, G.A.R., Silva, I.S., dos Santos Coutinho, F.R.: Impactos na experiência de uso de ferramentas para gestão de tarefas colaborativas: Um estudo de caso na asana. In: Anais Estendidos do XV Simpósio Brasileiro de Sistemas Colaborativos. pp. 57–62. SBC (2019)</li>
<li>Ferri, É.J., Durães, E.C., de Melo, A.H.: Gerenciamento do portfólio de projetos através do qlik. Sı́nteses: Revista Eletrônica do SimTec (7), e019062–e019062 (2019)</li>
<li>Filion, L., Daviot, N., Bel, J.L., Gagnon, M.: Using atlassian tools for efficient requirements management: An industrial case study. In: SysCon. pp. 1–6. IEEE (2017)</li>
<li>Gonçalves, R.Q., von Wangenheim, C.G.: How instructional feedback has been employed in instructional units for teaching software project management tools: A systematic literature review. In: SEKE. pp. 153–158. KSI Research Inc. and Knowledge Systems Institute Graduate School (2016)</li>
<li>Mercurio, R.: Planner. In: Beginning Office 365 Collaboration Apps, pp. 207–233. Springer (2018)</li>
<li>Miljanic, M., Zaric, N.: Review of collaborative software applications and integration with standard collaboration tools. In: 2020 24th International Conference on Information Technology (IT). pp. 1–4 (2020). https://doi.org/10.1109/IT48810.2020.9070420</li>
<li>Mohta, R., Kasat, Y., Yadav, J.: Implementing Microsoft Dynamics 365 for Finance and Operations. Packt Publishing Ltd (2017)</li>
<li>de Moura, M.H.D., do Nascimento, H.A.D.: Gerenciamento de projetos com o redmine. III Workshop de Tecnologia da Informação e Comunicação das IFESAt: Belém, PA, Brasil,Volume: 1 (2009)</li>
<li>Naik, N., Jenkins, P., Newell, D.: Learning agile scrum methodology using the groupware tool trello $$ˆ{\textregistered }$$ through collaborative working. In: CISIS. Advances in Intelligent Systems and Computing, vol. 993, pp. 343–355. Springer (2019)</li>
<li>Parsons, D., Thorn, R., Inkila, M., MacCallum, K.: Using trello to support agile and lean learning with scrum and kanban in teacher professional development. In: TALE. pp. 720–724. IEEE (2018)</li>
<li>Rossberg, J.: Agile Project Management with Azure DevOps: Concepts, Templates, and Metrics. Apress (2019)</li>
<li>Rossberg, J.: An overview of azure devops. Agile Project Management with Azure DevOps pp. 37–66 (2019)</li>
</ol>
                
              
              
                


              
            </article>
          </div>
        </div>
        
      </main>
      
        

<!-- Footer -->
<footer class="md-footer">
   <!-- Link to previous and/or next page -->
   
   <nav
     class="md-footer__inner md-grid"
     aria-label="Footer"
   >

     <!-- Link to previous page -->
     
       <a
         href="../../Rastreabilidade/Rastreabilidade/"
         class="md-footer__link md-footer__link--prev"
         rel="prev"
       >
          <div class="md-footer__button md-icon">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12z"/></svg>
          </div>
          <div class="md-footer__title">
            <div class="md-ellipsis">
              <span class="md-footer__direction">
                Anterior
              </span>
              Rastreabilidade
            </div>
          </div>
       </a>
     

     <!-- Link to next page -->
     
   </nav>
 

  <!-- Further information -->
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">

      <!-- Copyright and theme information -->
      <div class="md-footer-copyright">
        
        Versão<strong id="bold"> 1.0</strong></br>Última atualização
        <strong id="bold">
        31/03/2021
        </strong>
        
      </div>

      <!-- Social links -->
      
    </div>
  </div>
</footer>
      
    </div>
    <div class="md-dialog" data-md-component="dialog">
      <div class="md-dialog__inner md-typeset"></div>
    </div>
    <script id="__config" type="application/json">{"base": "../../..", "features": ["navigation.tabs"], "translations": {"clipboard.copy": "Copiar para \u00e1rea de transfer\u00eancia", "clipboard.copied": "Copiado para \u00e1rea de transfer\u00eancia", "search.config.lang": "pt", "search.config.pipeline": "trimmer, stopWordFilter", "search.config.separator": "[\\s\\-]+", "search.placeholder": "Buscar", "search.result.placeholder": "Digite para iniciar a busca", "search.result.none": "Nenhum resultado encontrado", "search.result.one": "1 resultado encontrado", "search.result.other": "# resultados encontrados", "search.result.more.one": "1 more on this page", "search.result.more.other": "# more on this page", "search.result.term.missing": "Missing", "select.version.title": "Select version"}, "search": "../../../assets/javascripts/workers/search.709b4209.min.js", "version": null}</script>
    
    
      <script src="../../../assets/javascripts/bundle.febc23d1.min.js"></script>
      
    
  </body>
</html>